Bug 96990 - Create printer definition dialog refuses accept SMB ID/password
Summary: Create printer definition dialog refuses accept SMB ID/password
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer   
(Show other bugs)
Version: 9
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-07 21:56 UTC by Ronald D. Edge
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:44:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ronald D. Edge 2003-06-07 21:56:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322)

Description of problem:
Upgrade in place from 8.0 to 9.9, only existing packages. Select from system 
settings->printers, try to add new SMB printer on my Windows 2000 server. The 
dialog will start create process, I enter server, share, IP, userid on win2k 
and password: dialog refuses to continue; reappears with word 'Authentication' 
in title bar of dialog. A preexisting printer definition to lpr to the same SMB 
printer will work in test from the printer config dialog; and I can print a web 
page. Although with gedit, when I open a doc to which I saved grep 'warnings' 
update.log > update.log.warnings, the job hits the printer on the Win2k server, 
but never prints anything. So there are two bugs here. The inability to create 
a new printer definition is the worst.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run system settings -> printers
2. try to create a new printer definition
3. dialog refuses to accept SMB (Win2K) ID and password
(and no, I don't have the damn caps keys turn on)
    

Actual Results:  The dialog will not continue, but reappears, 
with 'Authentciation' in the title bar of the dialog where you input server, 
share, IP, login ID, login pw on the SMB win2k server.

Expected Results:  Well, it should have created a second printer definition, so 
I could try printing to a different printer driver defined as a share on the 
Win2K server.

Additional info:

Comment 1 Tim Waugh 2003-11-05 16:40:56 UTC
Component is wrong -- fixing.

Comment 2 Tim Waugh 2003-11-05 16:44:03 UTC
Please attach the output of 'printconf-tui --Xexport', taking care to
replace any passwords it contains.

Comment 3 Tim Waugh 2005-09-16 16:44:04 UTC
No feedback; closing.


Note You need to log in before you can comment on or make changes to this bug.